Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 84578

Summary: Cannot get system to start
Product: [Retired] Red Hat Linux Reporter: Dave Dahl <learsshadow>
Component: grubAssignee: Jeremy Katz <katzj>
Status: CLOSED WORKSFORME QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: other   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-11-04 13:59:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dave Dahl 2003-02-19 04:15:48 UTC
Description of problem:
When I turned on my Linux system last night it went to a black screen and then 
gave me a black screen with only the text GRUB. I hit tab and got an error 
message ERROR 27. The system then froze and would not even allow me to continue.
I then rebooted the system did not recognize the CD ROM at all and went 
directly to the black screen and GRUB. 
I then went in to BIOS and made sure my computer booted from the CD first. 
It made no difference. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-08-25 15:15:00 UTC
Does this still happen with newer releases?

Comment 2 Jeremy Katz 2004-11-04 13:59:42 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.